Class | Ramaze::DefaultController
In: | lib/ramaze/controller/default.rb
Parent: | Ramaze::Controller

The default controller that is loaded if no other controllers have been defined.

@author Michael Fellinger @since 30-03-2009

### Methods

lobster

### Public Instance methods

lobster()

Shows an ASCII lobster using Rack::Lobster::LobsterString.

@author Michael Fellinger @since 06-04-2009

[Validate]